#flipbook {
    width: 100%;
    max-width: 1000px;
    height: 700px;
    margin: 40px auto;
}

.page {
    background: white;
    overflow: hidden;
}

.page canvas {
    width: 100%;
    height: 100%;
    display: block;
}
.flipbook-controls{

    display:flex;

    gap:10px;

    margin-bottom:20px;

    flex-wrap:wrap;
}

.flipbook-controls button,
.flipbook-controls a{

    padding:10px 16px;

    background:#314785;

    color:white;

    border:none;

    border-radius:6px;

    text-decoration:none;

    cursor:pointer;

    font-size:14px;
}

.flipbook-controls button:hover,
.flipbook-controls a:hover{

    opacity:0.9;
}
/* Mobile */

@media (max-width: 768px){

    #flipbook{

        height:75vh;
    }

    .flipbook-controls{

        justify-content:center;
    }
}

/* iPhone : masquer plein écran */

@supports (-webkit-touch-callout: none) {

    #fullscreenBtn{
        display:none;
    }
}